.header-main-container {
    max-width: 100vw;
}
.header-content-container {
    padding: 0.5rem 0.5rem;
}
.logo-desktop {
    @media (max-width: 600px) {
        display: none;
    }
}
.logo-mobile {

    display: inline-block;
    @media (min-width: 601px) {
        display: none;
    }
}
.mobile-logo-img {
    width: 60px;
    height: 56px;
}

.card-text-ul {
    list-style-position: inside;
    padding-left:0;
}
#button_screen{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 289px;
    padding: 12px;
    min-height: 64px;
    align-self: center;
    background: #FA6900;
    border-radius: 32px;
}
#chat_link{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 289px;
    padding: 12px;
    min-height: 64px;
    align-self: center;
    border: 2px solid #FA6900;
    border-radius: 50px;
}
#chat_link span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
}
#chat_link:hover{
    background: #FA6900;
    color: #fff0f0;
    text-decoration: none;
}

#button_screen span{
    color: #FFFFFF;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
}
#button_screen:hover{
    background: #FFFFFF;
    text-decoration: none;
    border: 2px solid #FA6900;
}
#button_screen:hover span{
    color: #FA6900;
}
.header-button-container {
    display: flex;
    justify-content: end;
    align-items: center;
}
.try_button{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    margin-top: 50px;
}

#header_button{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 289px;
    padding: 10px;
    /*min-height: 64px;*/
    align-self: center;
    background: #FA6900;
    border-radius: 32px;
    border: 2px solid #FA6900;
    @media (max-width: 600px) {
        width:200px;
    }
}
#header_button span{
    color: #FFFFFF;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
}
#header_button:hover{
    background: #FFFFFF;
    text-decoration: none;
    border: 2px solid #FA6900;
}
#header_button:hover span{
    color: #FA6900;
}
@media (max-width: 600px) {

    img {
        width: 100%;
        height: auto;
    }
    .docs-section{
        width:100%;
    }
}
@media (min-width:601px) and (max-width:1024px) {

    img {
        width: 100%;
        height: auto;
    }
    .docs-section{
        width:100%;
    }
}
.docs-nav {
    max-height: 100vh;
    display: block;
}
.pb-6 {
    padding-bottom: 6rem;
}
